Bug 996546 - new upstream 5.0
new upstream 5.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lmfit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miro Hrončok
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 08:10 EDT by Joachim Wuttke
Modified: 2013-09-06 01:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: repsnapper-2.2.0-0.6.b3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-06 01:15:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Joachim Wuttke 2013-08-13 08:12:34 EDT
and project homepage has moved from http://joachimwuttke.de/lmfit to http://apps.jcns.fz-juelich.de/lmfit.
Comment 2 Miro Hrončok 2013-08-13 15:54:28 EDT
Thanks for letting me know. Will look at that.
Comment 3 Miro Hrončok 2013-08-27 13:41:09 EDT
lmfit 5.0 is available in rawhide. If repsnapper builds on the top of the new version, I'll issue an update for F20, F19 and F18.
Comment 4 Fedora Update System 2013-08-27 15:44:04 EDT
repsnapper-2.2.0-0.6.b3.fc19,lmfit-5.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/repsnapper-2.2.0-0.6.b3.fc19,lmfit-5.0-1.fc19
Comment 5 Fedora Update System 2013-08-27 15:45:19 EDT
repsnapper-2.2.0-0.6.b3.fc18,lmfit-5.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/repsnapper-2.2.0-0.6.b3.fc18,lmfit-5.0-1.fc18
Comment 6 Fedora Update System 2013-08-28 17:27:38 EDT
Package repsnapper-2.2.0-0.6.b3.fc18, lmfit-5.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing repsnapper-2.2.0-0.6.b3.fc18 lmfit-5.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15447/repsnapper-2.2.0-0.6.b3.fc18,lmfit-5.0-1.fc18
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-09-06 01:15:52 EDT
repsnapper-2.2.0-0.6.b3.fc18, lmfit-5.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-09-06 01:21:05 EDT
repsnapper-2.2.0-0.6.b3.fc19, lmfit-5.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.